<h2>Geloste Paarungen</h2>

<div id="generatedMatches">
    <table class="table table-striped -small">
        <tr ng-repeat="match in scoresheet.matches">
            <td class="index"><label>{{$index + 1}}</label></td>
            <td class="team-item text-right">{{match.player.home_a}}</td>
            <td class="team-item text-left">{{match.player.home_b}}</td>
            <td class="divider">vs</td>
            <td class="team-item text-right">{{match.player.guest_a}}</td>
            <td class="team-item text-left">{{match.player.guest_b}}</td>
        </tr>
    </table>
</div>

<hr/>

<div class="section-form">
    <div></div>
    <div data-grid="2">
        <div></div>

        <div>
            <a type="button" class="btn-kkl"
               ng-show="scoresheet.matches.length"
               ng-click="sendAutoForm($event)">
                Spielen!
            </a>
        </div>
    </div>
</div>
